WordPress 3.3.2 を SQLite で動かす(動かない)

pdo-for-wordpress 2.7.0 を使えばWordpressをSQLiteで動かすことができるが、Wordpress 2.9.2以降には対応していない。

2.9.2でセットアップ後にアップデートは可能だが投稿関連で500エラーが発生。やはりうまく動かない。

21. 4月 2012 von adminmem
カテゴリ: プログラミング | タグ: |

コメント

コメント投稿

Required fields are marked *